package com.library.TopUp.model;

public class ResultsModel {

    private boolean isSuccessful;
    private String tip;
    private String expandText;
    private String topUpNum;


    public ResultsModel(boolean isSuccessful, String tip) {
        this.isSuccessful = isSuccessful;
        this.tip = tip;
    }

    public ResultsModel(boolean isSuccessful, String tip, String expandText) {
        this.isSuccessful = isSuccessful;
        this.tip = tip;
        this.expandText = expandText;
    }

    public ResultsModel() {
    }

    public boolean isSuccessful() {
        return isSuccessful;
    }

    public void setSuccessful(boolean successful) {
        isSuccessful = successful;
    }

    public String getTip() {
        return tip;
    }

    public void setTip(String tip) {
        this.tip = tip;
    }

    public String getExpandText() {
        return expandText;
    }

    public void setExpandText(String expandText) {
        this.expandText = expandText;
    }

    public String getTopUpNum() {
        return topUpNum;
    }

    public void setTopUpNum(String topUpNum) {
        this.topUpNum = topUpNum;
    }
}
